<?php
/**
 * @package Case-Themes
 */
?>
		</div><!-- #main -->

		<?php $footer_display = solarva()->get_theme_opt('footer_display', 'show'); ?>
		<?php
			 if(!is_404()) {
			 	solarva()->footer->getFooter(); 
			 }
			 else {
				if($footer_display === 'show') {
					solarva()->footer->getFooter(); 
				}
			 }
		?>
		<?php do_action( 'pxl_anchor_target') ?>
		</div><!-- #wapper -->
	<?php wp_footer(); ?>
	</body>
</html>
